<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <img src="Files/Badge-Online-Intro-Peace-512px.png" alt="" />
    
    <h4><a href="https://www.usipglobalcampus.org/training/micro/introduction-a-la-consolidation-de-la-paix/?lang=fr">Micro-cours | Introduction à la consolidation de la paix</a></h4>
    
    <h1>Activité de discussion </h1>
    
    <h3><p>Message-guide:</p></h3>
    <ul>
    <li>
        <p>Comment vous appelez-vous?</p>
    </li>
    <li>
        <p>Où habitez-vous et où travaillez-vous?</p>
    </li>
    <li>
        <p>Pourquoi voulez-vous renforcer vos compétences en qualité d’agent de consolidation de la paix et améliorer votre compréhension du domaine?</p>
    </li>
    <li>
        <p>Si vous aviez la possibilité de souper avec quelqu’un d’hier ou d’aujourd’hui, qu’il soit mort ou vivant, qui choisiriez-vous et pourquoi?</p>
    </li>
    </ul>

    
    <h3><p>Consignes:</p></h3>
    <ol>
        <li>
            <ol>
                <li>
                    <p>Publiez vos réponses aux questions.</p>
                </li>
                <li>
                    <p>Découvrez ce que les autres participants ont partagé.  </p>
                </li>
                <li>
                    <p>Trouvez une réponse qui vous intéresse ou qui vous met au défi. </p>
                </li>
                <li>
                    <p>Envoyez une réponse à cette personne. </p>
                </li>
            </ol>
        </li>
    </ol>
    <p></div>
</div>